spring.h2.console.enabled=true

spring.h2.console.path=/h2-console
spring.datasource.url=jdbc:h2:file:~/customer
spring.datasource.username=sa
spring.datasource.password=
spring.datasource.driver-class-name=org.h2.Driver
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.format_sql=true

server.error.include-message=always
server.error.include-binding-errors=always

security.oauth2.resource.userInfoUri=http://200.158.252.144:25565/me